Bug 754932 - Unable to input through Input Method on Activities' search box
Unable to input through Input Method on Activities' search box
Status: CLOSED UPSTREAM
Product: Fedora
Classification: Fedora
Component: gnome-shell (Show other bugs)
19
Unspecified Unspecified
unspecified Severity medium
: ---
: ---
Assigned To: Owen Taylor
Fedora Extras Quality Assurance
: MoveUpstream
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2011-11-18 04:31 EST by johnxu@linpus.com
Modified: 2014-12-05 10:38 EST (History)
8 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-12-05 10:38:18 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
GNOME Desktop 647707 None None None 2012-07-06 03:12:20 EDT

  None (edit)
Description johnxu@linpus.com 2011-11-18 04:31:28 EST
Description of problem:
input chinese to activities search box, cannot get the preview characters.

Version-Release number of selected component (if applicable):
ibus-1.3.9.2-3

How reproducible:
Always

Steps to Reproduce:
1.focus in activities search box
2.select ibus-chewing
3.enter "tk"+space
  
Actual results:
nothing display in search box

Expected results:
preview character "車" in search box

Additional info:
Does ibus-chewing can provide a candidate window like ibus-pinyin?
Comment 1 Akira TAGOH 2012-06-08 03:37:45 EDT
Ding-Yi, any updates?
Comment 2 Akira TAGOH 2012-07-06 03:12:20 EDT
Ah, are you talking about the input on gnome-shell right?

then it's a known issue in gnome-shell, but not ibus-chewing nor ibus.
Comment 3 Fedora End Of Life 2013-04-03 12:38:17 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 19 development cycle.
Changing version to '19'.

(As we did not run this process for some time, it could affect also pre-Fedora 19 development
cycle bugs. We are very sorry. It will help us with cleanup during Fedora 19 End Of Life. Thank you.)

More information and reason for this action is here:
https://fedoraproject.org/wiki/BugZappers/HouseKeeping/Fedora19

Note You need to log in before you can comment on or make changes to this bug.